﻿.body
{
	font-family:Arial;
	font-size:8px;

}

.formtable
{
	border-left-width:1px;
	border-right-width:1px;
	border-left-style:solid;
	border-right-style:solid;
	border-color:Black;
	width:600px;
}

.frmbody
{
	font-family:Arial;
	font-size:12px;
	margin:55px 20px;
	width:600px;
}

.frmbodyNoTop
{
    /* jwi39 - new style with top margin removed to fix gap appearing on agent forms */
	font-family:Arial;
	font-size:12px;
	margin:0px 20px;
	width:600px;
}
.frmbodyNoSidebar
{
    /* jwi39 - new style with left margin increased from 20px to 180 due to removal of blue sidebar */
	font-family:Arial;
	font-size:12px;
	margin:55px 180px;
	width:600px;
}

.frmQuestion
{
	font-family:Arial;
	font-size:12px;
}
.frmTopText
{
	display:block;
	margin-top:10px;
}

.CopyHeads 
{
	color:#336699;
	font-family:Arial;
	font-size:medium;
	font-weight:bold;
}

.TableHeads 
{
	color:#009999;
	font-family:Arial;
	font-size:medium;
	font-weight:bold;
	margin-top:40px;

}

.FloodLossTableHeads 
{
	color:#CC6600;
	font-family:Arial;
	font-size:medium;
	font-weight:bold;
	margin-top:40px;
    float:left;
}

#floodLossHeader {
  width: 600px;
  height: 30px;
  border-width:1px;
  border-style:solid;
  border-color:Black;
  background-color:#CC6600;
  color:#ffffff;
}
#prodServicesPlaceHolder
{
	clear:both;
}
#headerPH
{
	height:115px;
}
.spanishLink
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	margin-left:330px;
	color:#000000;
}


/* jwi39 Messaging compliance - fix for flood loss captions not appearing correctly aligned */

div #waterDepthDiv 
{
    width:300px;
}
div #waterDurationDiv
{
    width:300px;
}

.mainForm
{
	width:950px;
	height:auto;
}
/* kcasz - Rel 11/14/2011 IMT-NQ2-MyA-Lifecycle Management height increased from 1750 to 1840*/
.leftNav
{
	float:left;
	width:156px;
	height:1840px;
	background-color:#000066;
}
.frmPH
{
	width:660px;
	background-color:#ffffff;
	margin-left:156px;
	margin-top:0px;
	margin-bottom:0px;
}
/* #IM1561098 | Footer graphics are not displaying correctly in corporate messaging form. This issue is fixed by adding the missed images and by updating the CSS style*/
/*.footer
{
	width:780px;
	height: 40px;
	clear:both;
}*/
/* End- #IM1561098 */
.subHeader
{
	width:780px;
	padding-bottom:30px;
	margin-bottom:40px;
}
.topText
{
	clear:left;
}

.TableSubHeads
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    display:block;
    font-weight:bold;
}

.TableSubHeadsNonBold
{
    BORDER-RIGHT: #cccccc 1px;
    BORDER-TOP: #cccccc 1px;
    FONT-SIZE: 12px;
    BORDER-LEFT: #cccccc 1px;
    COLOR: #000000;
    BORDER-BOTTOM: #cccccc 1px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    display:block;
    padding-top:20px;
    clear:both;
}
.frmbuttons
{
	margin-top:30px;
}
.frmButton
{
    margin-top:20px;
	margin-left:0px;
}
.notice
{
	float:left;
	margin-top:30px;
	margin-bottom:30px;
	clear:both;
}

.corpNotice
{
	float:left;
	margin-top:30px;
	margin-bottom:30px;
	background-color: #FFFFCC;
	font-size:11px;
	padding:5px;
}
.custInfo
{
	border-style:solid;
	background-color:Black;
}

.formHeaderFont
{
	font-size:16px;
	font-family: Arial;
	font-weight:bold;
	text-indent:3px;
}

#custContactPlaceHolder
{
	margin-top:20px;
}

#custIntPlaceHolder
{
	margin:20px 0 40px 0;
	float:left;
}


#OtherInterests
{
	margin-top:20px;
}

#custInfoTable
{
	margin-top:20px;
}
#custIntTable
{
	margin-top:20px;
	height:373px;
}

#custContactHeader {
  width: 600px;
  vertical-align:top;
  height: 30px;
  border-width:1px;
  border-style:solid;
  border-color:Black;
  background-color:#336699;
  color:#ffffff;
}
#custContactHeader {
  width: 600px;
  vertical-align:top;
  height: 30px;
  border-width:1px;
  border-style:solid;
  border-color:Black;
  background-color:#336699;
  color:#ffffff;
}

.agentForm 
{
	width: 600px;
	float:left;
}

.AgentNarrowFormRow {
  width: 600px;
  height: 30px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-color:Black;
  font-family:Arial;
  font-size:12px;
  float:left;
}

/* kcasz - Rel 11/14/2011 IMT-NQ2-MyA-Lifecycle Management */
.AgentRequestTypeFormRow {
  width: 600px;
  height: 75px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-color:Black;
  font-family:Arial;
  font-size:12px;
  float:left;
}

.AgentMediumRowPH {
  width: 600px;
  height: 60px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-color:Black;
  border-width:1px;
  float:left;
  font-family:Arial;
  font-size:12px;
}
.AgentDeepDoubleCellRowPH {
  width: 600px;
  height: 90px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-color:Black;
  border-width:1px;
  float:left;
  font-family:Arial;
  font-size:12px;
}
.AgentExtraDeepFormRow {
  width: 600px;
  height: 110px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-left-style:solid;
  border-right-style:solid;
  border-color:Black;
  float:left;
}
#safeHandsHeader{
  width: 600px;
  height: 60px;
  border-width:1px;
  border-style:solid;
  border-color:Black;
  background-color:#336699;
  color:#ffffff;
}
.AgentTableSubHeadsNonBold
{
    BORDER-RIGHT: #cccccc 1px;
    BORDER-TOP: #cccccc 1px;
    FONT-SIZE: 12px;
    BORDER-LEFT: #cccccc 1px;
    COLOR: #000000;
    BORDER-BOTTOM: #cccccc 1px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    display:block;
    padding-top:20px;
}

.SafeHandsTopicTableFormRow {
  width: 600px;
  height: 190px;
  border-left-width:1px;
  border-right-width:1px;
  border-left-style:solid;
  border-right-style:solid;
  border-color:Black;
  border-bottom-width :1px;
  border-bottom-style:solid;
  float:left;
}
.SafeHandsBestReplyFormRow {
 width: 600px;
  height: 350px;
  border-style:solid;
  border-top:none;
  border-color:Black;
  border-width:1px;
  float:left;
}
.safeHandsQuestionFormRow {
  width: 600px;
  height: 120px;
  float:left;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-bottom-width :1px;
  border-bottom-style:solid;
}
.AgentNotice
{
	float:left;
	margin-top:20px;
	margin-bottom:30px;
}

.topicTableFormRow {
  width: 600px;
  height: 190px;
  border-left-width:1px;
  border-right-width:1px;
  border-left-style:solid;
  border-right-style:solid;
  border-color:Black;
  clear:both;
}
.narrowDoubleCellPH {
  width: 600px;
  height: 30px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-color:Black;
  border-width:1px;
  float:left;
  clear:both;
  font-family:Arial;
  font-size:12px;
}
.doubleCellRowPH {
  width: 600px;
  height: 60px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-color:Black;
  border-width:1px;
  float:left;
  clear:both;
  font-family:Arial;
  font-size:12px;
}
.doubleCellRowCell1 
{
  float:left;

}
.doubleCellRowCell2 
{
  float:right;
  background: #fff;
  width: 150px;
  height: 60px;
  background-color:Silver;
}
.doubleCellRowCell2Gray
{
  float:left;
  background: #d3d3d3;
  width: 149px;
  height: 60px;
  border-style:solid;
  border-top:none;
  border-color:Black;
  border-width:1px;
  border-left:none;
}


#autoInsDiv {
  width: 300px;
  height: 30px;
  border-width:1px;
  border-style:solid;
  border-color:Black;
  background-color:#336699;
  color:#ffffff;
  float:left;
  border-top:none;
}
.propInsDiv {
  width: 300px;
  height: 30px;
  border-width:1px;
  border-style:solid;
  border-color:Black;
  background-color:#336699;
  color:#ffffff;
  float:right;
  border-top:none;
}
.finServDiv {
  width: 300px;
  height: 30px;
  border-width:1px;
  border-style:solid;
  border-color:Black;
  background-color:#336699;
  color:#ffffff;
  float:left;
  border-top:none;
}
#otherIntDiv {
  width: 300px;
  height: 30px;
  border-width:1px;
  border-style:solid;
  border-color:Black;
  background-color:#336699;
  color:#ffffff;
  float:right;
  border-top:none;
}
.narrowFormRow {
  width: 600px;
  height: 30px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-color:Black;
  clear:both;
  font-family:Arial;
  font-size:12px;
}

.narrowFormRowLeft {
  width: 600px;
  height: 30px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-color:Black;
  border-width:1px;
  float:left;
  clear:both;
  font-family:Arial;
  font-size:12px;
}

.narrowFormRowCell1 {
  width: 298px;
  height: 30px;
  border-style:solid;
  border-top:none;
  border-color:Black;
  border-width:1px;
  float:left;
  font-family:Arial;
  font-size :12px;
}

.narrowFormRowCell2Gray {
  width: 297px;
  height: 30px;
  border-style:solid;
  border-top:none;
  border-color:Black;
  border-width:1px;
  float:left;
  	font-family:Arial;
	font-size:12px;
	background-color:#c3c3c3;
}
.mediumFormRow {
  width: 600px;
  height: 50px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style :solid;
  border-right-style:solid;
  border-color:Black;
  border-width:1px;
  float:left;
  clear:both;
  font-family:Arial;
  font-size:12px;
}

.deepDoubleCellRowPH {
  width: 600px;
  height: 90px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-color:Black;
  border-width:1px;
  float:left;
  clear:both;
  font-family:Arial;
  font-size:12px;
}
.deepFormRowCell1 
{
  float:left;
  width: 299px;
}
.deepFormRowCell2 
{
  float:left;
  width: 299px;

}
.extraDeepFormRow {
  width: 600px;
  height: 110px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-left-style:solid;
  border-right-style:solid;
  border-color:Black;
  clear:both;
  float:left;
}
.eightypxFormRow {
  width: 600px;
  height: 80px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-left-style:solid;
  border-right-style:solid;
  border-color:Black;
  float:left;
}
.seventypxFormRow {
  width: 598px;
  height: 70px;
  border-style:solid;
  border-top:none;
  border-color:Black;
  border-width:1px;
  clear:both;
  float:left;
}
.otherInterestsFormRow {
  width: 600px;
  /* mortgage checkbox removed, let height float to suit
  height: 120px;
  */
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-left-style:solid;
  border-right-style:solid;
  border-color:Black;
}
.multiPolNumFormRow {
  width: 600px;
  /* jwi39 - remove height, 5 new style input boxes are more than 180px, let height resize to fit content
  height: 180px;
  */
  float:left;
  border-style:solid;
  border-top:none;
  border-color:Black;
  border-width:1px;
}
.dropDownMediumFormRow1 
{
  float: left;
  height: 50px;
  width: 298px;
  margin-left:2px;
  margin-top:10px;
}
.mediumDoubleCellFormRow1 
{
  float: left;
  height: 60px;
  width: 299px;
}
.mediumDoubleCellFormRow2 
{
  float:right;
  width:299px;
  height: 60px;
}

.mediumDoubleCellFormRow2Gray
{
  float:right;
  background: #d3d3d3;
  width: 298px;
  height: 60px;
  font-weight:bold;
  background-color:#d3d3d3;
}
.multiChkBoxDoubleRowPH
{
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-style:solid;
  border-left-width:1px;
  border-right-style:solid;
  border-right-width:1px;
  border-color:Black;
  width: 600px;
  height:215px;
  clear:both;
}
.multiChkBoxDoubleCellFormRow1 
{
  float:left;
  width: 299px;
}
.multiChkBoxDoubleCellFormRow2 
{
  float:right;
  width: 299px;
}
.waterDiv
{
  width: 600px;
  height: 56px;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width :1px;
  border-left-style:solid;
  border-right-style :solid;
  border-color:Black;
  border-width:1px;
  float:left;
  font-family:Arial;
  font-size:12px;
}
.waterGuidanceNotes 
{
  float:right;
  background: #C0C0C0;
  width: 150px;
  height: 56px;
  background-color:Silver;
}
.waterFrmbuttons
{
	margin-top:30px;
	float:left;
}
.ErrorText {
color:#CC0000;
font-family:Arial;
font-size:x-small;
font-weight:bold;
text-align:left;
}
#errorDiv
{
	margin-bottom:10px;
}

.validationError { color: #CC0000; font-weight:bold;font-size:12px;}
.validationOK { color: #000000; font-weight:normal;font-size:12px;}
.switchLanguage {float:right; margin-right:20px;
	height: 15px;
}
